@media screen and (min-device-width :1025px){
.scrollable-section{float:right;width:100%;position:relative}
.image.center-block{visibility:hidden}
.ellipse,.section-bullets li{width:17px;height:18px;margin:0 0 8px 7px;clear:both;padding-right:29px;background:transparent no-repeat right 1px;text-decoration:none;white-space:nowrap;font-weight:700;color:transparent;list-style-type:none}
.section-bullets li a{font-size:14px}
.ellipse.ellipse_grey_field,.who_are_we_paging_buttons .ellipse{width:19px;height:19px;background-image:url(assets/desktop/ellipse_grey2.png);float:right;padding-right:0;display:inline-block;clear:none;cursor:pointer}
.ellipse.ellipse_grey_field.activePage{background-image:url(../images/2/ellipse_black.png)}
.who_are_we_paging_buttons .ellipse.activePage{background-image:url(../images/2/ellipse_green.png)}
.rotate:hover{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);transform:rotate(90deg);-webkit-backface-visibility:hidden;-webkit-transition:all .5s;-moz-transition:all .5s;transition:all .5s;cursor:pointer}
.section-bullets.colorBlack li a{color:#000}
.section-bullets.colorWhite li a{color:#fff}
.section-bullets li.colorOrange a{color:#FF8A21}
.section-bullets.colorBlack li {background-image: url(assets/desktop/ellipse_black.png);}
.section-bullets.colorWhite li {background-image: url(assets/desktop/ellipse_grey.png);}
.section-bullets li.colorOrange {background-image: url(assets/desktop/ellipse_orange.png);}
.section-bullets.colorBlack li.active,.section-bullets.colorBlack li.hover {background-image: url(assets/desktop/ellipse_black_full.png);}
.section-bullets.colorWhite li.active,.section-bullets.colorWhite li.hover {background-image: url(assets/desktop/ellipse_grey_full.png);}
.section-bullets li.colorOrange.active,.section-bullets li.colorOrange.hover {background-image: url(assets/desktop/ellipse_orange_full.png);}
.right_menu,.section-bullets{float:right;position:fixed;width:73px;z-index:7;list-style-type:none;top:385px;right:10px;padding:0;margin:0}
#main_page_content{z-index:3;position:relative}
.right_menu>a{display:block}
hr{border-width:0;height:1px;position:relative;width:520px}
h1{font-size:55px;font-weight:400;position:relative;margin:80px 0 0;padding:0}
.titleTextH1{margin-top:281px;display:inline-block;width:100%;text-align:center;font-weight:400;font-size:45px;text-align:center;position:relative;padding:0;margin:0;color:#fcfcfc}
h2{font-size:55px;font-weight:400;position:relative;margin:80px 0 0;padding:0}
.top_image{overflow-x:hidden;height:727px;position:relative;background:url(assets/desktop/title.jpg) center center no-repeat;background-size:cover}
.top_image h1{margin-top:281px;display:inline-block;width:100%;text-align:center}
.top_image span{margin-top:281px;display:inline-block;width:100%;text-align:center}
.top_image hr{background-color:#fe8b1f;position:relative;top:0;width:281px;clear:both}
.top_image .down_arrow{margin:25px auto 0;position:relative;width:145px;height:80px;display:block;background:url(assets/desktop/down_arrow.svg)}
.infograph{position:relative;height:1325px;background-color:#f1f1f1;z-index:5}
.infograph .workingWithUs{display:none;}
.circle,.infoText{position:relative;text-align:center}
.circle{border-radius:50%;width:300px;height:300px;z-index:100;display:table}
.circle .circle_inner{display:table-cell;position:relative;vertical-align:middle;top:-10px}
.circle .descText.mobile{display:none}
.infoText{direction:rtl;top:0;line-height:30px;margin-top:10px;color:#fff;font-size:24px;font-weight:700}
#green,#orange,#purple{right:150px}
#blue,#green,#purple,#red{margin-left:50%}
.infoText .number{font-size:45px;font-weight:700;line-height:52px}
.infoText .descText{font-size:24px;line-height:30px;padding:0 30px;text-align:center;display:inline-block}
#orange{background-color:#fd8a1f;margin:0 0 0 50%;top:60px}
#red{background-color:#FB431F;bottom:170px;position:relative;left:160px}
#purple{background-color:#64117C;bottom:380px}
#blue{background-color:#17B1B1;right:450px;bottom:596px}
#green{background-color:#BEDD17;bottom:820px}
.infograph .icon{position:relative;width:auto;display:inline-block;margin:0 auto}
@keyframes orange-dash{from{stroke-dashoffset:500}to{stroke-dashoffset:0}}
@keyframes red-dash{from{stroke-dashoffset:-500}to{stroke-dashoffset:0}}
@keyframes purple-dash{from{stroke-dashoffset:500}to{stroke-dashoffset:0}}
@keyframes blue-dash{from{stroke-dashoffset:400}to{stroke-dashoffset:0}}
@keyframes green-dash{from{stroke-dashoffset:400}to{stroke-dashoffset:0}}
#orangeLine_desktop,#purpleLine_desktop,#redLine_desktop{position:relative;margin-left:50%}
line{stroke-width:30}
#orangeLine,#purpleLine,#redLine{display:none}
#orangeLine_desktop{left:90px;bottom:40px}
#orangeLine_desktop line{stroke:#fd8a1f;stroke-dasharray:500;animation:orange-dash 1s linear}
#redLine_desktop{bottom:260px;left:80px}
#redLine_desktop line{stroke:#FB431F;stroke-dasharray:500;animation:orange-dash 1s linear}
#purpleLine_desktop{bottom:470px;right:200px}
#purpleLine_desktop line{stroke:#64117C;stroke-dasharray:500;animation:orange-dash 1s linear}
.whoAreWe,.whoAreWe p{color:#333;text-align:center}
#blueLine{display:none}
#blueLine_desktop{position:relative;right:215px;bottom:690px;margin-left:50%}
#greenLine,.roundEnd{right:15px;margin-left:50%;position:relative}
#blueLine_desktop line{stroke:#17B1B1;stroke-width:30;stroke-dasharray:300;animation:blue-dash 1s linear}
#greenLine{bottom:838px}
#greenLine line{stroke:#BEDD17;stroke-width:60;stroke-dasharray:300;animation:green-dash 1s linear}
.roundEnd{width:30px;height:30px;background-color:#BEDD17;bottom:855px;border-radius:25px}
.whoAreWe{height:auto;background-color:#dedede;direction:rtl}
.whoAreWe p{z-index:5;font-size:23.7px;font-weight:400;font-style:normal;letter-spacing:.6px;font-stretch:normal;line-height:29px;margin:0 auto 85px;position:relative}
.story h2,.whoAreWe h2{font-size:44.9px;font-weight:700}
.story h1,.whoAreWe h1{font-size:44.9px;font-weight:700} 
.story,.story h2{text-align:center}
.whoAreWe h2{margin-top:120px}
.whoAreWe h1{margin-top:120px}  
.whoAreWe hr{width:522px;background-color:#333}
.story_desktop{z-index:5;display:block;margin:60px auto 0;padding-top:15px;width:1228px;left:0;right:-26px;position:relative;overflow:hidden}
.story_desktop .timeline_year_story{position:absolute;top:10px;width:375px;height:100px}
.story,.timeline_item_wrapper,.timeline_item_wrapper line{position:relative}
.story_desktop .timeline_item_wrapper:nth-child(even) .timeline_year_story{left:575px}
.story_desktop .timeline_item_wrapper:nth-child(odd) .timeline_year_story{left:277px}
.story_desktop .timeline_item_wrapper:nth-child(even) .timeline_year_story .desc{right:0;margin-right:-105px}
.story_desktop .timeline_item_wrapper:nth-child(odd) .timeline_year_story .desc{left:0;margin-left:-282px;width:280px}
.story_mobile{display:none}
.story{padding-bottom:20px;height:1550px;width:100%;background-color:#15b2b2}
.story h2{letter-spacing:1.1px;color:#fff}
.story hr{background:#fff;font-weight:700;width:513px}
.timeline_item_wrapper{width:1220px;height:102px}
.timeline_item_wrapper svg{position:relative;margin-top:-27px}
#greyScale_desktop line{stroke:#4c585e;stroke-linecap:round;stroke-width:30;stroke-dasharray:300;animation:greyScale-dash .5s ease-in-out}
@keyframes greyScale-dash{from{stroke-dashoffset:400px}to{stroke-dashoffset:0}}
#beigeScale_desktop line{stroke:#666666;stroke-linecap:round;stroke-width:30;stroke-dasharray:300;animation:beigeScale-dash .5s ease-out}
@keyframes beigeScale-dash{from{stroke-dashoffset:400px}to{stroke-dashoffset:0}}
#whiteScale_desktop line{stroke:#E1DDD9;stroke-linecap:round;stroke-width:30;stroke-dasharray:300;animation:whiteScale-dash .5s ease-in-out}
@keyframes whiteScale-dash{from{stroke-dashoffset:400px}to{stroke-dashoffset:0}}
#greenScale_desktop line{stroke:#b2ff48;stroke-linecap:round;stroke-width:30;stroke-dasharray:300;animation:greenScale-dash .5s ease-in-out}
@keyframes greenScale-dash{from{stroke-dashoffset:400px}to{stroke-dashoffset:0}}
#yellowScale_desktop line{stroke:#fdb913;stroke-linecap:round;stroke-width:30;stroke-dasharray:300;animation:yellowScale-dash .5s ease-in-out}
@keyframes yellowScale-dash{from{stroke-dashoffset:400px}to{stroke-dashoffset:0}}
#orangeScale_desktop line{stroke:#fd8a1f;stroke-linecap:round;stroke-width:30;stroke-dasharray:300;animation:orangeScale-dash .5s ease-in-out}
@keyframes orangeScale-dash{from{stroke-dashoffset:400px}to{stroke-dashoffset:0}}
#redScale_desktop line{stroke:#f37123;stroke-linecap:round;stroke-width:30;stroke-dasharray:300;animation:redScale-dash .5s ease-in-out}
@keyframes redScale-dash{from{stroke-dashoffset:400px}to{stroke-dashoffset:0}}
#purpleScale_desktop line{stroke:#ff6672;stroke-linecap:round;stroke-width:30;stroke-dasharray:300;animation:purpleScale-dash .5s ease-in-out}
@keyframes purpleScale-dash{from{stroke-dashoffset:400px}to{stroke-dashoffset:0}}
#bordoScale_desktop line{stroke:#ec407a;stroke-linecap:round;stroke-width:30;stroke-dasharray:300;animation:bordoScale-dash .5s ease-in-out}
@keyframes bordoScale-dash{from{stroke-dashoffset:400px}to{stroke-dashoffset:0}}
#pinkScale_desktop line{stroke:#d00583;stroke-linecap:round;stroke-width:30;stroke-dasharray:300;animation:pinkScale-dash .5s ease-in-out}
@keyframes pinkScale-dash{from{stroke-dashoffset:400px}to{stroke-dashoffset:0}}
#pinkSpurple2_desktop line{stroke:#6341c9;stroke-linecap:round;stroke-width:30;stroke-dasharray:300;animation:pinkSpurple2-dash .5s ease-in-out}
@keyframes pinkSpurple2-dash{from{stroke-dashoffset:400px}to{stroke-dashoffset:0}}
.desc,.story .year{position:absolute;font-weight:700}
.allThat h2,.desc,.story .year{font-weight:700}
.story .year{font-size:40.6px;letter-spacing:.2px;top:0;margin-top:-37px;width:390px}
.yearLine{display:inline}
.leftYear{right:30%}
.rightYear{left:30%}
.year img{vertical-align:middle}
.y2004{color:#4c585e}
.y2006{color:#e3dfdb}
.y2007{color:#fff}
.y2008{color:#c0df17}
.y2010{color:#f5fe06}
.y2011{color:#fd8a1f}
.y2012{color:#fd5318}
.y2013{color:#65117d}
.y2014{color:#bf138d}
.y2015{color:#f94a94}
.yToday{color:#5bf6f6}
.desc{color:#fff;font-size:18px;line-height:1.5;letter-spacing:.1px;direction:rtl;height:97px;width:300px;text-align:right;margin-top:15px}
.allThat{background-color:#4c585e;height:auto;text-align:center}
.atContainer{position:relative;width:1061px;height:423px;margin:auto}
.allThat_mobile{display:none}
.allThat h2{letter-spacing:1.1px;color:#f7f7f7;font-size:44.9px}
.allThat p,.contentCircle{font-weight:400;line-height:30px}
.allThat p{color:#fff;font-size:25px;text-align:center;max-width:90%;margin:0 auto;position:relative}
.allThat hr{background-color:#fff}
.allThat_items{position:relative;margin:56px 0 60px;display:table;align-items:center;width:100%;float:right;align-content:center;text-align:center}
.atItem,.contentCircle{margin:0 auto;text-align:center;display:table-cell}
.atItem{width:227px;height:auto;vertical-align:top}
.contentCircle{border-radius:50%;border-style:solid;border-width:5px;width:217px;height:217px;font-size:35px;direction:rtl;vertical-align:middle;align-items:center;align-content:center;justify-content:space-around}
.atCircle{border-color:#15b2b2;background-color:#eaeeef;color:#4c585e}
.whyWorkAt,.whyWorkAt p,.wwInnerHr,.zgContainer,.ziratGius,.ziratGius p{position:relative}
.atDesc,.ourManagement,.whyWorkAt{text-align:center;direction:rtl}
.vipSubText{font-size:16px;line-height:0}
.atDesc{margin-top:30px;margin-right:-5px;color:#fff;font-size:18px;letter-spacing:.1px;line-height:26px;font-weight:400;padding:0 25px}
.ziratGius{height:auto;text-align:center;background-color:#f1f1f1}
.zgMobile{display:none}
.zgContainer{width:1061px;height:423px;margin:auto}
.ziratGius h2{font-size:45px;font-weight:700;letter-spacing:1.1px;color:#393535}
.ziratGius p{color:#393535;font-size:25px;font-weight:400;line-height:30px;text-align:center;max-width:1061px;margin:0 auto}
.ziratGius hr{background-color:#393535}
.zgCircle{border-color:#15b2b2;background-color:#4c585e;color:#eaeeef}
.zgDesc{color:#393535}
.whyWorkAt{display:block;background-color:#393535;height:auto}
.whyWorkAt h2{color:#F5F5F5;font-size:44.3px;font-weight:700;letter-spacing:.2px}
.whyWorkAt p{color:#FDFDFD;font-size:25px;font-weight:700;line-height:1.24;text-align:center;max-width:500px;margin:117px auto 0}
.whyWorkAt p span.wwTitle{color:#c0df17}
.whyWorkAt hr{background-color:#FDFDFD}
.wwInnerHr{background-color:#c0df17;width:192px;height:1px;display:inline-block;margin-top:23px auto 0 auto;text-align:center}
.wwOurJobs{display:block;align-items:center;justify-content:center;position:absolute;top:530px;right:0;left:0;margin:0 auto;width:194px;padding-top:10px;padding-bottom:10px;cursor:pointer;border:1px solid #c0df17;color:#fff;font-size:18.5px;font-weight:700}
.mgmtContainer,.ourManagement,.wwContainer{position:relative}
.wwContainer,.wwImage{width:50%;float:right;margin:0;padding:0;height:663px;display:inline-block}
.wwImage{background-image:url(assets/desktop/WhyWorkIMG.png);background-repeat:no-repeat;background-size:cover}
.ourManagement{background-color:#f1f1f1;height:auto}
.ourManagement h2{color:#393535;font-weight:700;font-size:45px;letter-spacing:1.1px}
.ourManagement hr{background-color:#393535}
.scrollable-section hr{margin-bottom:14px}
.mgmtContainer{margin:61px 0 91px}
.mgmtContainer ul{display:flex;align-items:center;justify-content:center;flex-direction:row;list-style-type:none;flex-wrap:wrap;flex-flow:row wrap;padding:0;margin:0 auto;left:0;right:0;width:96.5%%;width:96.5vw;position:relative;align-content:flex-end;text-align:center}
.mgmtContainer li{position:relative;width:24%;width:23.6vw;height:322px;height:19.4vw;float:right;display:block;margin:0;padding:0;overflow:hidden;border:1px solid #c9c7c7;color:#fff}
.mgmtContainer img,.mgmtDesc{width:100%}
#icons_wrapper,#open_menu{float:left;position:relative}
#management_lightbox,.mgmtDesc{display:none}
.mgmtContainer li h3{font-size:24px;font-weight:700;padding:0;margin:70px 0 3px}
.mgmtContainer li h4{font-size:19px;font-weight:700;line-height:20px;padding:0;margin:0}
.mgmtDesc{position:absolute;z-index:10;top:0;font-size:19px;font-size:1.37vw;line-height:120%;background-color:rgba(177,208,11,.9);height:100%;box-sizing:border-box}
.mgmtDesc p{margin:17px 0 0;padding:0 2.14vw;font-size:17px;font-weight:700}
.left_menu{float:left;top:296px;width:auto;margin-left:-53px;display:inline-block;position:fixed;left:0;z-index:30}
.left_menu a,.left_menu div{background-position-x:4px;background-position-y:10px}
.left_menu>.icon{width:53px;height:48px;clear:both}
#icons_wrapper{width:53px;height:auto;background-color:#FD8A1F}
#icons_wrapper .icon{width:53px;height:39px;display:block;background-position:center;background-repeat:no-repeat;opacity:.25}
#icons_wrapper .icon:hover{opacity:1}
#open_menu{clear:inherit;margin-top:44px;cursor:pointer;background:url(assets/desktop/share_edge.png) no-repeat;width:53px;height:68px;padding:0;display:block}
#facebook{background-image:url(assets/desktop/1facebook.png)}
#icons_wrapper #whatsapp{display:none;background-image:url(assets/desktop/2whatsapp.png)}
#linkedin{background-image:url(assets/desktop/3linkedin.png)}
#twitter{background-image:url(assets/desktop/4twitter.png)}
#email{background-image:url(assets/desktop/5email.png)}
.ziratGius p.legal{font-size:18px;text-align:right;line-height:25px;float:right;display:inline-block;width:100%;margin-bottom:29px}
.stuff_box{display:none}
.breadcrumbs{position:relative;z-index:1000;top:39px;right:28px;color:#fff;font-size:14px;line-height:1.5;letter-spacing:.1px}
.mgmtDescContainer{position:absolute;top:50%;transform:translateY(-62%)}
}
@media screen and (min-width:1023px) and (max-width:1366px) {
.mgmtDescContainer{position:absolute;top:50%;transform:translateY(-55%)}
.mgmtDesc p{margin:0;font-size:14px}
.mgmtContainer li h4{font-size:16px;margin:0 0 5px;line-height:13px}
.mgmtContainer li h3{margin:15px 0 5px;font-size:19px}
}